### Method

# Gck Builder unref

#### Declaration [src]

    void
    gck_builder_unref (
      GckBuilder* builder
    )

#### Description [src]

Unreferences a builder. If this was the last reference then the builder is freed.

It is an error to use this function on builders that were allocated on the stack.

#### Parameters

`builder`

  Type: `GckBuilder`

  The builder.

  The instance takes ownership of the data, and is responsible for freeing it.